.section__challenge__content {
    margin: auto;
    width: 400px;
    height: 500px;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(38,57,97,0.4);
    border-radius: 8px;
    box-shadow: 3px 3px 4px rgb(19, 18, 18);
    border-top: solid 1px rgb(108, 150, 184);
    border-left: solid 1px rgb(108, 150, 184);
}